<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/sale_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin2dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/appbar_padding_top"
        app:cardElevation="@dimen/custom_margin3dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="@dimen/custom_margin">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"

                android:orientation="vertical"
                tools:ignore="UseCompoundDrawables">

                <ImageView
                    android:id="@+id/img_icon"
                    android:layout_width="@dimen/custom_layout_margin_50"
                    android:layout_height="@dimen/custom_layout_margin_50"
                    android:layout_gravity="center"
                    android:background="@null"
                    android:src="@mipmap/reports" />

                <TextView
                    android:id="@+id/report_name_txt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="@dimen/custom_margin"
                    android:gravity="center"
                    android:text="Deepika S - 9888888880"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_12sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>